</* Modificar texturas y colores */

a img {border:none}
.ThmBgHighlightDark {
BACKGROUND-COLOR: #; background-image:url(https://i.imgur.com/GVgQiK6.png); 
background-repeat: repeat}
A.NavLink:hover {color: #180634;} /* Color de los links del menu al pasar el mouse sobre 
ellos */
A.Command {color: #06042a} /* Color de los links en general */
A.Command:hover {color: #180634;} /* Color de los links en general al pasar el mouse 
sobre ellos */
A.NavLink {color: #06042a;} /* Color de los links del menu */
A.NavLink:hover {color: #180634;} /* Color de los links del menu al pasar el mouse sobre 
ellos */

.ThmBgAlternate {background-image:url(https://i.imgur.com/GVgQiK6.png); 
background-repeat:repeat} /* Este serÃ¡ el fondo del menÃº */
/* Solo modifica la URL por la de la imagen que quieres de fondo en el menu */
ThmBgStandard {background-image:url(https://i.imgur.com/GVgQiK6.png)}/* 
Mensajes de Novedades */


.ThmBgStandard {background-image:url()} /* 
Color de los mensajes de los partis en Novedades */
.ThmBgHighlightDark {background-image:url(https://i.imgur.com/bpiFfwS.png)}
/* Fondo de la pÃ¡gina Novedades y de las hojas administrativas;
si deseas usar una imagen, tan sÃ³lo utiliza la misma instrucciÃ³n que para el fondo del 
menÃº */

.ThmBgUnknown1 {background-image:url(https://i.imgur.com/nePJPuZ.gif)} /* 
Color de la barra superior de Novedades le cambie la U por la u dorado */
.ThmBgFraming {background-image:url(https://i.imgur.com/nePJPuZ.gif)} /* 
Color de la barra sobre los mensajes en Novedades dorado */
.ThmFgFrameTitle {color: #06042a} /* Color del titulo de la barra anterior */
.ThmBgHeader {background-image:url(https://i.imgur.com/8a49fNk.png); 
background-repeat: repeat} /* Cajas de mensajes */.ThmFgTitleLightBk {color: #06042a} /* 
Titulos en general
*/

.ThmBgHeader {background-image:url:(https://i.imgur.com/yJa6UUo.png)} /* 
Cajas de mensajes fotos subidas recien */
.ThmFgTitleLightBk {color: #06042a} /* Titulos en general cafe oscuro */
.ThmFgCommand {color: #06042a} /* Informacion de mensajes y archivos */
.ThmBgHighlightDark {background-image:url()}

.ThmBgFraming {background-image:url(https://i.imgur.com/nePJPuZ.gif)} /* 
Color de la barra sobre los mensajes en Novedades dorado */
/* Color de la barra sobre los mensajes en Novedades dorado lo repeti */




.ThmBgHighlightLight {background-image:url(https://i.imgur.com/GVgQiK6.png); 
background-repeat: repeat} /* Fondo de la pÃ¡gina Novedades y de las hojas 
administrativas;
si deseas usar una imagen, tan sÃ³lo utiliza la misma instrucciÃ³n que para el fondo del 
menÃº -la agregue a ver que pasa - se ve el fondo en la lista de participantes y un
poco en novedades, como en copoet-aqui haces un gradiente o una textura rayada fina */




.ThmBgStandard {background-image:url(https://i.imgur.com/GVgQiK6.png)} /* le 
puse otro color,Color de los mensajes de los partis en Novedades */
.ThmBgHighlightDark {background-image:url(https://i.imgur.com/GVgQiK6.png); 
background-repeat:repeat} 
/* Fondo de la pÃ¡gina Novedades y de las hojas administrativas;

.ThmBgStandard {background-image:url(https://i.imgur.com/GVgQiK6.png)} /* le 
puse otro color,Color de los mensajes de los partis en Novedades */
.ThmBgHighlightDark {background-image:url(https://i.imgur.com/GVgQiK6.png); 
background-repeat:repeat} 
/* aqui no va ningun fondo gif Fondo de la pÃ¡gina Novedades y de las hojas 
administrativas ;

.ThmFgColumnHeader {color: #06042a} /* Tema en el panel de mensajes */
.ThmFgInactiveText {color: #06042a} /* Links en el panel de mensajes */ 
.ThmFgCommand {color: #06042a} /* Informacion de mensajes y archivos */
A.MsgLink {color: #06042a} /* Links en el panel de mensajes */
A.MsgLink:hover {color: #06042a} /* Links en el panel de mensajes al pasar sobre ellos el 
mouse */
#06042a} /* Color de la barra superior de Novedades */
.ThmFgFrameTitle {color: #06042a;} /* Color del titulo de la barra anterior */



BARRA DORADA DE ABAJO
#06042a} /* Color de la barra sobre los mensajes en Novedades */
.ThmFgStandard {color: #06042a} /* Mensajes de los partis en Novedades */


BARRA DE ARRIBA DORADA
.ThmBgUnknown1 {color: #06042a}

#06042a} /* Color de la barra superior de Novedades */


A.Command {color: #06042a} /* Color de los links en general */
A.NavLink {color: #06042a} /* Color de los links del menu */
.ThmFgCommand {color: #242507 } /* Informacion de mensajes y archivos */
A.MsgLink {color: #06042a} /* Links en el panel de mensajes */
A.MsgLink:visited {COLOR: #231096;}Links visitados
.ThmFgColumnHeader {color: #06042a;} /* Tema en el panel de mensajes */
.ThmFgInactiveText {color: #06042a;} )/* Links en el panel de mensajes */
.ThmFgCommand {color: #06042a }/* Informacion de mensajes y archivos */




<style TYPE="text/css"> 
<!-- 
body { scrollbar-face-color: #d7cbb0; scrollbar-shadow-color: #180634; scrollbar- 
highlight-color: #ede9dd; scrollbar-3dlight-color: #e8d3b7; scrollbar-darkshadow-color: 
#06042a; scrollbar-track-color: #f9f2f1;
scrollbar-arrow-color: #06042a }
--> 
</style> 
A:hover{text-transform:uppercase=0;}


A:hover{text-transform:uppercase=0;}
 		
a:hover{background: url(https://i.imgur.com/sfNK446.gif);




<BODY>

<script language="JavaScript">



//Comment trail script- By Kurt (kurt.grigg@virgin.net)

//Script featured on Dynamic Drive

//Visit http://www.dynamicdrive.com for this script and more



colours=new Array('#ff0000','#00ff00','#ffffff','#ff00ff','#ffa500','#ffff00','#00ff00','#ffffff','ff00ff')

n = 10;

y = 0;

x = 0;

n6=(document.getElementById&&!document.all);

ns=(document.layers);

ie=(document.all);

d=(ns||ie)?'document.':'document.getElementById("';

a=(ns||n6)?'':'all.';

n6r=(n6)?'")':'';

s=(ns)?'':'.style';

if (ns){

for (i = 0; i < n; i++)

document.write('<layer name="dots'+i+'" top=0 left=0 width='+i/2+' height='+i/2+' bgcolor=#ff0000></layer>');

}

if (ie)

document.write('<div id="con" style="position:absolute;top:0px;left:0px"><div style="position:relative">');

if (ie||n6){

for (i = 0; i < n; i++)

document.write('<div id="dots'+i+'" style="position:absolute;top:0px;left:0px;width:'+i/2+'px;height:'+i/2+'px;background:#ff0000;font-size:'+i/2+'"></div>');

}

if (ie)

document.write('</div></div>');

(ns||n6)?window.captureEvents(Event.MOUSEMOVE):0;

function Mouse(evnt){

y = (ns||n6)?evnt.pageY+4 - window.pageYOffset:event.y+4;

x = (ns||n6)?evnt.pageX+1:event.x+1;

}

(ns)?window.onMouseMove=Mouse:document.onmousemove=Mouse;

function animate(){

o=(ns||n6)?window.pageYOffset:0;

if (ie)con.style.top=document.body.scrollTop + 'px';

for (i = 0; i < n; i++){

var temp1 = eval(d+a+"dots"+i+n6r+s);



randcolours = colours[Math.floor(Math.random()*colours.length)];

(ns)?temp1.bgColor = randcolours:temp1.background = randcolours; 

if (i < n-1){

 var temp2 = eval(d+a+"dots"+(i+1)+n6r+s);

 temp1.top = parseInt(temp2.top) + 'px';

 temp1.left = parseInt(temp2.left) + 'px';

 } 

else{

 temp1.top = y+o + 'px';

 temp1.left = x + 'px';

 }

}

setTimeout("animate()",10);

}

animate();

// -->

</script>



<audio src="http://piedrasvivasconr.yolasite.com/resources/03%20Medley%20Daniel%20Calveti.mp3"  ="" type="audio/mpeg" preload="preload" autoplay="autoplay"></audio>





